# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.6
type: common
authorName: 'X-Cart team'
moduleName: 'TaxJar Sales Tax Automation'
description: 'The addon integrates your store with TaxJar to automate your sales tax calculations, reporting, and filings in minutes in any US state.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  } # AvaTax incompatibility is not added to allow merchants play with TaxJar/AvaTax rates Simultaneously and choose one finally
showSettingsForm: true
canDisable: true
